Bug 6464 - [UPDATE REQUEST] libreoffice 4.4.5 -> 4.4.7
: [UPDATE REQUEST] libreoffice 4.4.5 -> 4.4.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 09:52 MSK by Andrey Bondrov
Modified: 2016-01-11 19:51 MSK (History)
2 users (show)

See Also:
RPM Package: libreoffice
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (201.92 KB, image/png)
2015-12-20 19:20 MSK, Vladimir Potapov
Details
ss2 (135.50 KB, image/png)
2015-12-20 19:23 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-12-17 09:52:22 MSK
New bugfix version of LibreOffice was released.
Comment 1 Andrey Bondrov 2015-12-17 10:12:33 MSK
Advisory: "Update LibreOffice to new version 4.4.7"

https://abf.rosalinux.ru/build_lists/2607631
https://abf.rosalinux.ru/build_lists/2607632
Comment 2 Vladimir Potapov 2015-12-17 18:39:25 MSK
В этой версии перестал показываться на панели значок открытого документа. Серьезная регрессия
***************************
QA Denied
Comment 3 Andrey Bondrov 2015-12-17 18:48:48 MSK
(In reply to comment #2)
> В этой версии перестал показываться на панели значок открытого документа.
> Серьезная регрессия
> ***************************
> QA Denied

А сделай скриншот?
Comment 4 Vladimir Potapov 2015-12-20 19:20:32 MSK
Created attachment 4319 [details]
ss

Так с новым офисом
Comment 5 Vladimir Potapov 2015-12-20 19:23:03 MSK
Created attachment 4320 [details]
ss2

А так в текущем (см на панель)
Comment 6 Andrey Bondrov 2015-12-21 12:21:44 MSK
(In reply to comment #4)
> Created attachment 4319 [details]
> ss
> 
> Так с новым офисом

А можешь глянуть, почему так получается? Может иконок в пакете соответсвующих больше нет или они как-то сломаны (симлинки в никуда или что-то ещё)?
Comment 7 Vladimir Potapov 2016-01-08 15:49:02 MSK
Оказалось, что это не баг а фича.
Comment 8 Vladimir Potapov 2016-01-08 16:41:34 MSK
The update is sent to expanded testing
**************************************
Comment 9 Vladimir Potapov 2016-01-11 19:29:27 MSK
libreoffice-4.4.7-1
https://abf.rosalinux.ru/build_lists/2607631
https://abf.rosalinux.ru/build_lists/2607632
*************************** Advisory ********************************
Update LibreOffice to new version 4.4.7
*********************************************************************
QA Verified